<?xml version='1.0'?>

<reference anchor='RFC1573'>

<front>
<title abbrev='Interfaces Group Evolution'>Evolution of the Interfaces Group of MIB-II</title>
<author initials='K.' surname='McCloghrie' fullname='Keith McCloghrie'>
<organization>Hughes LAN Systems</organization>
<address>
<postal>
<street>1225 Charleston Rd</street>
<city>Mountain View</city>
<region>CA</region>
<code>94043</code>
<country>US</country></postal>
<phone>+1 415 966 7934</phone>
<email>kzm@hls.com</email></address></author>
<author initials='F.' surname='Kastenholz' fullname='Frank Kastenholz'>
<organization>FTP Software</organization>
<address>
<postal>
<street>2 High Street</street>
<city>North Andover</city>
<region>MA</region>
<code>01845</code>
<country>US</country></postal>
<phone>+1 508 685 4000</phone>
<email>kasten@ftp.com</email></address></author>
<date month='January' year='1994' /></front>

<seriesInfo name='RFC' value='1573' />
</reference>
